﻿body {margin: 0; background:white; font-family:arial,helvetica,san-serif; font-size:14px; line-height:28px; color: #333333}  
nav {background:#8FB234; text-align: center}
ul,li {margin:0; padding:0; list-style:none}
p {margin:5px 0; padding:0}
nav li {display:inline}
nav a {display:inline-block; width:156px; height:50px; text-align:center; line-height:50px; font-family: arial,helvetica, sans-serif; font-weight:bold;font-size:13px; color:white; text-decoration:none}
nav a:hover {background:#333E8D}
#container {width: 960px; margin: 0 auto}
#mensaje {width:870px; background:white; padding-left:40px;padding-right:50px;padding-top:15px;padding-bottom:200px;margin-bottom:10px}
#interior {width:870px; background:white; padding-left:40px;padding-right:50px;padding-top:15px;padding-bottom:100px;margin-bottom:10px;box-shadow: 4px 1px 4px 4px rgba(50, 50, 50, 0.38)}
#columna{width:250px;height:900px;float:rigth;display:inline-block}
#columnah1{line-height:35px;margin-top:100px;margin-left:0;font-family:times new roman,serif; font-weight:bold;font-size:22px; color:white;text-align:center;border-bottom: 1px dashed white}
#columna_interior{text-align:center;line-height:26px;font-size:16px}
h1 {text-align:center}
img {border:0; margin:0}
header h2 {font-size:16px; font-weight:normal; margin: 40px 0}
section {width:960px; margin-top:0px} 
section h2 {font-size:25px;font-weight:normal;font-family: 'Oswald', sans-serif; margin-bottom:8px;padding-left:20px;border-bottom: 1px dashed black}
article{width:670px;height:900px;background:black;float:right;padding:0 20px;font-size:16px;color:white}
article a{float:right;text-decoration:none;color:#408080;padding-bottom:5px;margin-top:20px}
article a:hover{color:#60AB5A}
article img{margin-bottom:15px}
h3 {font-size:28px;font-weight:bold;font-family:times new roman;color:#333E8D;text-align:center;border-bottom: 1px dashed black;margin-top:25px; margin-bottom:5px}
h4{font-size:22px;font-weight:bold;font-family:times new roman;color:#8FB234; margin-top:20px; margin-bottom:5px}
h5{font-size:28px;font-weight:bold;font-family:times new roman;color:#333E8D;text-align:center;margin-top:20px}
h6{font-size:22px;font-weight:bold;font-family:times new roman;color:#8FB234;text-align:center;margin-top:5px}
footer{text-align:center;background:#8FB234;width:100%;height:300px;margin-top:25px}
footer ul{text-align:center; color:white}
footer li{display:inline; color:white; margin-left:25px; margin-bottom:1px; margin-top:5px}
footer a{display:inline-block;height:10px;font-family:trebuchet MS,Arial,sans-serif;color:white;text-decoration:none;margin-top:5px}
footer a:hover{color:black}
.clear {clear:both}


/* M E D I A  Q U E R I E S */


img { max-width:100%; height:auto}

@media screen and (max-width:960px){
	#container{width:90%}
	}
	
@media screen and (max-width:480px){
	nav a {width:90%;height:50px;line-height:50px}
	}